<VirtualHost *:80>

        ServerAdmin fimaz05@fimaz05.fimaz.net
        ServerName fimaz05.fimaz.net
        ServerAlias fimaz05.fimaz.net

        DocumentRoot /home/fimaz05/public_html

        <Directory />
                Options FollowSymLinks
                AllowOverride None
        </Directory>

        <Directory /home/fimaz05/public_html/>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride All
                Order allow,deny
                allow from all
        </Directory>
        
        ErrorLog ${APACHE_LOG_DIR}/fimaz05.fimaz.net-error.log
        CustomLog ${APACHE_LOG_DIR}/fimaz05.fimaz.net-access.log combined

</VirtualHost>
